<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.property.dao.TdImagesMapper">

    <select id="getByUUIDAndByType" parameterType="map" resultType="com.huiju.estateagents.property.model.TdImages">
        select
         *
        from td_images
        where uuid = #{uuid,jdbcType=INTEGER} and type = #{type,jdbcType=CHAR}
        order by create_time DESC
    </select>

    <delete id="deleteByUuidAndType" parameterType="map" >
    delete from td_images
    where uuid = #{uuid,jdbcType=INTEGER} and type = #{type,jdbcType=CHAR}
  </delete>
</mapper>
